@charset "utf-8";
/*
	13歳のハローワーク公式サイト
	13hw.css
*/
/* コンテンツ背景色 */
div.home13hwContentL{
position:relative;
width:670px;
margin:0 10px;
background-color:#e4f1fb; /* 背景色 */
overflow:hidden;
}
div.home13hwBorderTop{height:20px;margin:0px;width:100%;}
div.home13hwContent{}

.home13hwBlock{clear:left;position:relative;width:650px;margin-bottom:20px;}
.home13hwBlockTop{
position:relative;
width:650px;
height:30px;
background:url(../img/13hw/13hw_block_top.png) no-repeat top left;
color:#003366;
font-size:12px;
font-weight:bold;
text-indent:10px;
line-height:30px;
}
.home13hwBlockBody{
clear:left;
position:relative;
width:650px;
height:auto;
background:url(../img/13hw/13hw_block_body.png) repeat-y top left;
overflow:hidden;
}
.home13hwBlockBodyL,
.home13hwBlockBodyR{
float:left;
width:320px;
margin-top:10px;
overflow:hidden;
}
.home13hwBlockBodyCenter{
float:left;
width:1px;
min-height:120px;
margin:10px 4px;
background-color:#a1c8e7;
overflow:hidden;
}
.home13hwBlockBottom{
position:relative;
width:650px;
height:10px;
background:url(../img/13hw/13hw_block_bottom.png) no-repeat top left;
}
.home13hwBlockBottom a{color:#2b80c9;}
.home13hwBlockBodyTitle{margin:5px 10px 0 10px;}
.home13hwBlockBodyTitle .home13hwBlockBodyTitleImg{
float:left;
margin-right:10px;
margin-bottom:4px;
}
.home13hwBlockBodyTitle .home13hwBlockBodyTitleTxt{
float:left;
margin-top:8px;
margin-bottom:4px;
color:#336699;
font-size:14px;
font-weight:bold;
line-height:16px;
vertical-align:middle;
}
.home13hwBlockBodyTitle .home13hwBlockBodyTitleTxt p{font-size:12px;}
.home13hwBlockBodyTitle .home13hwBlockBodyTitleDate{float:right;color:#2b80c9;font-size:10px;line-height:16px;}
.home13hwBlockBodyDotLine{
clear:left;
width:630px;
height:3px;
margin:0 10px;
background:url(../img/13hw/13hw_block_dotline.png) no-repeat top left;
}
.home13hwBlockBodyText{
clear:left;
position:relative;
width:630px;
margin:10px;
color:#666;
font-size:12px;
line-height:1.4em;
}
.home13hwBlockBodyL .home13hwBlockBodyText,
.home13hwBlockBodyR .home13hwBlockBodyText{
width:300px;
color:#2b80c9;
/*	color:#0031FF; */
font-size:12px;
}
.home13hwBlockBodyL .home13hwBlockBodyText div.toContent,
.home13hwBlockBodyR .home13hwBlockBodyText div.toContent{
background:url(../img/13hw/block_link.png) 0 3px no-repeat;
}
.home13hwBlockBodyL .home13hwBlockBodyText div.toTop,
.home13hwBlockBodyR .home13hwBlockBodyText div.toTop{
background:url(../img/13hw/block_link_top.png) 0 3px no-repeat;
}
.home13hwBlockBodyL .home13hwBlockBodyText div.toContent p,
.home13hwBlockBodyR .home13hwBlockBodyText div.toContent p,
.home13hwBlockBodyL .home13hwBlockBodyText div.toTop p,
.home13hwBlockBodyR .home13hwBlockBodyText div.toTop p{
margin-left:18px;
}
.home13hwBlockBodyL .home13hwBlockBodyText a,
.home13hwBlockBodyR .home13hwBlockBodyText a{
color:#2b80c9;
/*	color:#0031FF; */
text-decoration:none;
}
.home13hwBlockBodyL .home13hwBlockBodyText a:hover,
.home13hwBlockBodyR .home13hwBlockBodyText a:hover{
color:#F90;
}
